#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-2b0YcLZjAMV54eQZWsmswB
key:                  pandoc-lua-engine-0.2.1.2-2b0YcLZjAMV54eQZWsmswB
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  f6e7d5d5c240ed71e80c6d8eb6824ee9
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-2b0YcLZjAMV54eQZWsmswB
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-F86TtVKFNKJLpW409aVG0j base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-FGobPf4SzfgHLXV9bDCESi
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doclayout-0.4.0.1-CFs2Hx2ZHTL3OIftmkEiGR
    doctemplates-0.11-Fhxb714ZK1zmCs3plIEub exceptions-0.10.4
    hslua-2.3.0-Iin3JCTNg207R6qCz0fuLM
    hslua-module-doclayout-1.1.0-D30Pubk6Q5x6cQfE1cg24U
    hslua-module-path-1.1.0-78VjuWve6xhBlCGQsUHeo8
    hslua-module-system-1.1.0.1-4wvpqqD8e8h9IBxaZwGJEO
    hslua-module-text-1.1.0.1-EQZpYPEWzegIb2HVAKTvp
    hslua-module-version-1.1.0-EKy6A041EMPItzPMiS7Br9
    hslua-module-zip-1.1.1-LDqA3nUCru4KLEkCz6Do4d
    hslua-repl-0.1.2-CV0Qzk056pBEAzQjrV0TRl
    lpeg-1.0.4-BrpH6pvky8H5ZVNc2vJ3M7 mtl-2.2.2
    pandoc-3.1.8-2MtFJ6pzgzz23U4t7at2lj
    pandoc-lua-marshal-0.2.4-1WUX8v7evfxLUum4HJsB88
    pandoc-types-1.23.1-DdQZgf4FErf8aiJPYPPwhY parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

